@import url(boss.alt.css);

img{border:0px;}
body {
	background-image: url(../water_ripples2.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
#page_descriptor {
	color: #F0F0F0;
	text-align: center;
	font-size: 0.8em;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 780px;
}
#nav_container {
	float: left;
	width: 145px;
}
#eventlinks_container {
	float: right;
	width: 145px;
	margin-top: -20px;
	line-height: 1em;
}
#eventlinks_container h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	margin-top: 0px;
}
#events_container {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #000000;
}
#links_container {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #000000;
}


#footer_container {
	clear: both;
	padding-top: 20px;
	padding-left: 158px;
	width: 442px;
	text-align: center;
}


#main_container {
	clear: both;
	padding-top: 35px;
	width: 780px;
}
#vision_container {
	font-size: 0.8em;
	text-align: center;
	width: 440px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 145px;
}

#bodytxt_container {
	width: 440px;
	float: left;
	padding-left: 15px;
}

/* CSS for main navigation buttons*/
.buttonscontainer {width: 135px;}

.buttons a {
	color: #000000;
	padding-left: 7px;
	display: block;
	text-decoration: none;
	text-align: left;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../button_bg.jpg);
	background-repeat: repeat-y;
	font-weight: bold;
}

.indent .indent
{
	padding-left:10px;
}
.indent .indent a {
	color: #000000;
	padding: 1px 0px 1px 7px;margin:0px;
	display: block;
	text-decoration: none;
	text-align: left;
	background-image:none;
	font-size: 11px;
	font-weight: normal;
}

.buttons a:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(../button_bg_down.jpg);
	background-repeat: repeat-y;
}
#footer_container a:link {
	color: #0000CC;
}

#footer_container a:visited {
	color: #0000CC;
}

#footer_container a:hover {
	background-image: url(../link_bg.jpg);
	padding: 2px;
	background-repeat: repeat-x;
}

#footer_container a:active {

	color: #0000CC;
}
